@charset "utf-8";

/* Container
---------------------------------- */
#wrapper {
	margin: 0 auto;
	padding: 20px 0 80px 0;
	width: 900px;
}
#header {
	padding-bottom: 30px;
}

/* Common
---------------------------------- */
#head_top {
	float: left;
	font-size: 1.231em;
	font-weight: bold;
}
#head_logout {
	float: right;
	font-size: 1.08em;
}
#head_top_2 {
	float: right;
	font-size: 1.08em;
	clear: both;
}
h1 {
	float: left;
	margin-top: 10px;
	font-size: 2.27em;
	font-weight: bold;
	clear: both;
}
h1 .bl {
	padding-right: 1em;
	color: #26359d;
}
h1 .size_s {
	font-size: 0.7em;
	color: #777575;
}
a,a:visited {
	color: #26369e;
}
a:hover {
	color: #f00000;
}
.size_s {
	font-size: 0.93em;
}
.size_m {
	font-size: 1.08em;
}
.size_l {
	font-size: 1.231em;
}
strong {
	font-weight: bold;
}
.bg_g {
	padding: 20px;
	background-color: #e8e9e8;
	border: 1px solid #d4d5d4;
}
.bg_r {
	padding: 20px;
	background-color: #F1E0DE;
	border: 1px solid #d4d5d4;
}
.mg_t20 {
	margin-top: 20px;
}
.page_top {
	padding-top: 30px;
	*width: 100%;
	text-align: right;
	clear: both;
}
.back_h2 {
	font-size: 1.82em;
	line-height: 1.2;
	color: #4c4d4c;
	padding-bottom: 20px;
}

/* Form
---------------------------------- */
.smt, .smt-del {
	padding: 5px 20px;
	font-size: 1.08em;
	background-color: #11409f;
	border: none;
	color: #fff;
}
.smt-del {
	background-color: #A01467;
}
input[type="text"],
input[type="password"] {
	padding: 6px 0;
	font-size: 14px;
	text-indent: 8px;
	border: none;
}
select {
	font-size: 20px;
}
label {
	padding: 0 24px 0 4px;
	white-space: nowrap;
}

/* Login
---------------------------------- */
#login {
	margin: 50px auto;
}
#login th,
#login td {
	padding: 30px;
	padding-bottom: 0;
}
#login td.last {
	padding-bottom: 30px;
	text-align: center;
}
#login th {
	padding-right: 0;
	width: 2em;
}
#login_id,
#login_pw {
	width: 260px;
}

/* Search
---------------------------------- */
.search_l {
	float: left;
	width: 458px;
}
.search_r {
	float: right;
	width: 338px;
}
.search_l p,
.search_r p {
	padding-bottom: 6px;
}
input#form_key {
	width: 100%;
}
#form_key_smt,
#form_kind_smt,
#form_time_smt {
	margin-top: 20px;
	float: right;
}
#form_kind {
	width: 100%;
	padding: 6px;
}
a.sctble_display {
	width: 100% !important;
	border: none !important;
	background: #fff;
	color: #000 !important;
}
a.sctble_display span {
	padding: 0 !important;
	width: 99% !important;
	height: 30px !important;
	font-size: 14px !important;
	line-height: 30px !important;
	text-indent: 8px;
	background: url(../images/icon_select.png) no-repeat right !important;
}
div.sctble_mat a {
	color: #26359d !important;
}
div.sBox {
	width: 330px !important;
}
div.sBox a:hover,
div.sBox a.selected {
	background-color: #1141a0 !important;
	color: #fff !important;
}
#form_time_y_f,
#form_time_y_t {
	margin-right: 4px;
	width: 4.5em;
	*width: 4em;
	text-align: center;
	text-indent: 0px;
}
#form_time_y_t {
	margin-left: 10px;
}
#form_time_m_f,
#form_time_m_t,
#form_time_d_f,
#form_time_d_t {
	margin-right: 4px;
	width: 2.5em;
	*width: 2em;
	text-align: center;
	text-indent: 0px;
}
#search_map {
	padding: 0;
	width: 378px;
	background: url(../images/search_map.png) no-repeat right bottom;
}
#search_map a {
	display: block;
	text-indent: -9999px;
}
#search_h2 {
	float: left;
	margin-top: 30px;
	*width: 100%;
	font-size: 1.82em;
	font-weight: bold;
	clear: both;
}
#state_container {
	float: left;
	margin-top: 20px;
	*width: 100%;
	clear: both;
}
#toptab {
	width: 100%;
}
#toptab li {
	float: left;
	width: 100px;
	text-align: center;
	font-size: 1.08em;
	background-color: #1141a0;
}
#toptab li a {
	display: block;
	margin: 1px 0px 1px 1px;
	border-right: 1px solid #fff;
	line-height: 2.8;
	color: #fff;
	text-decoration: none;
}
#toptab li:last-child a {
	border-right: none;
}
#toptab li a.selected {
	margin-left: 0;
	background: #fff;
	color: #1141a0;
}
#toptab li:first-child a.selected {
	margin-left: 1px;
}
#toptab li:last-child a.selected {
	border-right: 1px solid #1141a0;
}
.tab_content table {
	margin-top: 20px;
	width: 100%;
	font-size: 0.93em;
}
.tab_content table th {
	padding: 12px 0px 0px 30px;
	width: 130px;
	font-weight: bold;
	color: #1f2e6c;
}
.tab_content table td {
	padding: 12px 30px 0px 0px;
}
.tab_content table th,
.tab_content table td {
	vertical-align: top;
}
.tab_content table td.detail {
	padding-top: 0;
	width: 78px;
	vertical-align: middle;
}
.tab_content table a.anchor {
	display: block;
	line-height: 78px;
	text-align: center;
	font-size: 1.08em;
	text-decoration: none;
	background-color: #1141a0;
	color: #fff;
}
.tab_content table th.first,
.tab_content table td.first {
	padding-top: 20px;
}
.tab_content table th.last,
.tab_content table td.last {
	padding-bottom: 20px;
}
.complete {
	background-color: #6186c7;
	color: #ebeef4;
}
.tab_content table.complete th {
	color: #d0dbed;
}
/* Result
---------------------------------- */
.result_tbl {
	margin-bottom: 20px;
	width: 100%;
	font-size: 0.93em;
}
.result_tbl th {
	padding: 12px 0px 0px 30px;
	width: 130px;
	font-weight: bold;
	color: #1f2e6c;
}
.result_tbl td {
	padding: 12px 30px 0px 0px;
}
.result_tbl th,
.result_tbl td {
	vertical-align: top;
}
.result_tbl td.detail {
	padding-top: 0;
	width: 78px;
	vertical-align: middle;
}
.result_tbl a.anchor, .result_tbl a.anchor-del {
	display: block;
	line-height: 78px;
	text-align: center;
	font-size: 1.08em;
	text-decoration: none;
	background-color: #1141a0;
	color: #fff;
}
.result_tbl a.anchor-del {
	background-color: #A01467;
}
.result_tbl th.first,
.result_tbl td.first {
	padding-top: 20px;
}
.result_tbl th.last,
.result_tbl td.last {
	padding-bottom: 20px;
}

/* Detail
---------------------------------- */
.detail_tbl {
	margin-bottom: 6px;
	width: 100%;
	background-color: #ecedec;
}
.detail_tbl th,
.detail_tbl td {
	vertical-align: top;
}
.detail_tbl th {
	padding: 20px 30px 5px 30px;
	font-weight: bold;
	color: #1f2e6c;
	white-space: nowrap;
}
.detail_tbl td {
	padding: 0px 30px 0px 30px;
}
.detail_tbl td.last {
	padding-bottom: 20px;
}
.detail_tbl th.th_2nd {
	padding: 0px 20px 5px 50px;
}
.detail_tbl td.td_2nd {
	padding: 0px 20px 5px 0px;
}
.detail_tbl th.td_2nd {
	padding: 0px 20px 5px 0px;
	font-weight: normal;
}
.detail_tbl th.th_2nd_last {
	padding: 0px 20px 20px 50px;
}
.detail_tbl td.td_2nd_last {
	padding: 0px 20px 20px 0px;
}
.detail_tbl td.td_rewrite {
	padding: 0px 20px 20px 50px;
}
.detail_tbl th span {
	font-size: 0.8em;
	font-weight: normal;
	color: #666;
}
.detail_tbl th.wem8 {
	width: 8em;
}
.detail_tbl th.wem4 {
	width: 4em;
}
.detail_tbl th.wem2 {
	width: 2em;
}
.detail_back {
	float: right;
	margin-bottom: 5px;
	font-size: 1.08em;
}

/* Back_menu
---------------------------------- */
#back_menu {
	margin: 50px auto;
	padding: 50px 0;
	width: 400px;
}
#back_menu li {
	margin-bottom: 25px;
}
#back_menu li:last-child {
	margin-bottom: 0;
}
#back_menu a {
	display: block;
	margin: 0 auto;
	padding: 15px 0px;
	width: 200px;
	font-size: 1.231em;
	background-color: #11409f;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

/* Back_list
---------------------------------- */
.back_list_tbl {
	margin-bottom: 20px;
	width: 100%;
	font-size: 0.93em;
}
.back_list_tbl th {
	padding: 12px 0px 0px 30px;
	width: 130px;
	font-weight: bold;
	color: #1f2e6c;
}
.back_list_tbl td {
	padding: 12px 30px 0px 0px;
}
.back_list_tbl th,
.back_list_tbl td {
	vertical-align: top;
}
.back_list_tbl td.detail {
	padding-top: 0;
	width: 78px;
	vertical-align: middle;
}
.back_list_tbl .edit,
.back_list_tbl .delete {
	width: 100%;
	font-size: 1.08em;
	border: none;
	line-height: 50px;
	text-align: center;
	color: #fff;
}
.back_list_tbl .edit {
	background-color: #1141a0;
}
.back_list_tbl .delete {
	margin-top: 10px;
	background-color: #0b1553;
}
.back_list_tbl th.first,
.back_list_tbl td.first {
	padding-top: 20px;
}
.back_list_tbl th.last,
.back_list_tbl td.last {
	padding-bottom: 20px;
}

/* Back_register
---------------------------------- */
input.register_input {
	
}
input.w100 {
	width: 100%;
	*width: 90%;
}
input.w60 {
	width: 60%;
	*width: 50%;
}
input.w30 {
	width: 30%;
}
.lh_2 {
	line-height: 2;
}
.detail_tbl a.sctble_display {
	width: 160px !important;
}
.detail_tbl a.sctble_display span {
	width: 99% !important;
}
#back_body div.sBox {
	width: 160px !important;
}
/*.detail_tbl .td_rewrite a.sctble_display {
	width: 250px !important;
}
#back_body div.sctble_mat dl dt {
	width: 8em;
}
#back_body div.sctble_mat dl dd {
	margin-left: 8em !important;
	width: 500px;
}*/
#back_body #form_time_y_t {
	margin-left: 0px;
}
#back_body .back_reg_5 th,
#back_body .back_reg_5 td {
	vertical-align: bottom;
}
#register_smt td {
	padding: 20px;
	text-align: center;
}
#register_smt {
	width: 100%;
}
#register_smt td .smt, #register_smt td .smt-del {
	padding: 15px 30px;
	width: 150px;
}
span.ex {
	padding-left: 20px;
	font-size: 0.93em;
	color: #666;
}
#register_smt #form_reg_re {
	margin-top: 20px;
	padding: 5px 10px;
}

#map_container {
	margin: 20px auto;
	width: 500px;
	clear: both;
}
#search_map_lead {
	padding-bottom: 20px;
	font-size: 0.93em;
}


.notice {
	font-size:80%;
	color:#666;
}